#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Nov 21 14:10:16 PST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
